[**@rxap/material-table-system v19.0.2-dev.1**](../README.md)

***

[@rxap/material-table-system](../globals.md) / TableFilterModule

# Class: TableFilterModule

Defined in: [packages/angular/material/table-system/src/lib/table-filter/table-filter.module.ts:16](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/table-filter/table-filter.module.ts#L16)

## Constructors

### new TableFilterModule()

> **new TableFilterModule**(): [`TableFilterModule`](TableFilterModule.md)

#### Returns

[`TableFilterModule`](TableFilterModule.md)
